package com.example.kvast_sdk

import android.app.Application
import com.iab.ak.Sdk

class MyApplication:Application() {
    override fun onCreate() {
        super.onCreate()
        Sdk.init(this)
    }
}